/* MENU */
@media all and (max-width: 1600px){
    
}
@media all and (max-width: 1500px){
    #show-section {
        display: none;
    }
    
}

@media all and (max-width: 1700px){
    
    section.section3 img.road {
        width: 30px;
        margin-right: -15px;
        margin-top: -310px;
    }
 
}


@media all and (max-width: 1400px){
    
    
     section.section6 {
        background: none;
        padding: 50px;
     }
}



@media all and (max-width: 1024px){
	
    body {min-width: 1024px;}
    .wrapper {width: 1000px;}
    
    section.section1 .wrapper header h1 {
        font-size: 20px;
        letter-spacing: 0;
    }
    
    section.section1 .wrapper header img {
        width: 195px;
    }
    
    section.section2 .partA img.wheel {
        display: none;
    }
    
    section.section2 .partA .downText {
        margin: 20px 0 0 0;
    }
    
    section.section3 img.road {
       display: none;
    }
    
    section.section3 .full_width {
        min-width: 100%;
    }
    
    section.section3 .wrapper,
    section.section1 .wrapper,
    section.section7 .wrapper,
    section.section8 .wrapper
    {
        margin-right: -500px;
    }
    
    section.section7 .text h2 {
        font-size: 30px;
    }
    
    section.section7 .text {
        width: 400px;
    }
    
    
    section.section8 .text h2 {
        font-size: 30px;
    }
    
    section.section8 .text {
        width: 400px;
    }
    
}


@media all and (min-width: 2700px){
        
    section.section3 img.road {width: 60px;/* height: initial; */height: 1607px;margin-top: -160px;}


}